#MainNav {
	float: left;
	overflow: hidden;

	padding: 0px 0px 0px 0px;
	height: 30px;
	width:290px;
	background-image: url(../img/layout/bt_bg.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

#MainNav ul {
	margin:0;
	padding:0;
	list-style:none;
}


#MainNav li {
	float:left;
	list-style-type: none;
	background-image: url(../img/layout/bt_bg.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	background-position: 0px 5px;
}



#MainNav ul li a {
	float: left;
	color: #333333;
	padding: 0px 10px 0px 15px;
	text-decoration: none;
	font-family: "微軟正黑體";
	font-size: 12px;	
}

#MainNav ul li a:hover,
#MainNav ul li:hover > a {
	opacity:0.7;

}

#MainNav ul li a.F2{
	

}


#MainNav li ul a:hover, #MainNav ul li li:hover > a  {
	
	
}



#MainNav li ul {
	left: -999em;
	margin: 30px 0 0 0;
	padding:5px 0px;
	position: absolute;
	/*width: 200px;*/
	z-index: 9999;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
}

#MainNav li:hover ul {
    	left: auto;
		
}
#MainNav li:hover ul.Wd01{
	
	+left: 103px;/*ie7*/
	}



#MainNav li ul a {
    	background: none;
    	margin-right: 0;
    	/*width: 200px;*/    	

}

#MainNav li li ul {
    	margin: 0px 0 0 190px;    	
    	visibility:hidden;
}

#MainNav li li:hover ul {
	left: 0;
    	visibility:visible;
}

#MainNav ul ul li:last-child > a {
	
}

#MainNav ul ul ul li:first-child > a {
	}



.Wd01{
	width: 105px;
	}

#MainNav ul li ul.Wd01 li a{
	opacity: 1;
	padding: 6px 15px;
	background-image: none;
	background-color: #FFF;
	display: block;
	width:75px;
	word-break: break-all;
}

#MainNav ul li ul.Wd01 li a:hover{
	color: #FFFFFF;
	background-color: #333333;
}

	